<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.apache.commons.logging/plugin.properties?key=bundleName">
        <source>Apache Commons Logging Plug-in</source>
        <target state="needs-review-translation">Apache Commons Logging プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>Apache Commons Logging Plug-in</source>
          <target>Apache Commons Logging プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Apache Commons Logging Plug-in</source>
          <target>Apache Commons Logging プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.apache.commons.logging/plugin.properties?key=bundleProvider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>